ul {
    list-style: none;
    margin-left: 0;
}

.cookie-policy-lightbox-logo {
    width: auto;
    background: url(//www.asus.com/media/img/2017/images/logo-rog.svg) 0 0 no-repeat;
}

.cookie-text-wrap p{
    padding: 0!important;
}

.cookie-policy-lightbox-active .switch-btn .check_box .switch-check .icon-switch-check {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMZJREFUeNpi+P//PwNRmEGzCYhfMoI4BAGjlgmQPAHEewhrYNRiBZJngFgRiHVYCBvPUA3EekCcw/D/2iNC7tYB4p9AfACIwa7B7SRGLWaou7WBWB9o+m2QMBNQYisQlwAxI5qWIiAGebYWphgMgFYdAmKgPZqbgVgI6hRVIP4BxCeAmBnZmUxAPc5A3AfEPkB8DmiTBZCeB3IUECcDTf+LYi+SBwOB+D3UNhCuwRYQqJ5m1FICkqvALmVgsAKa/hs9LAACDADvgZ+zNTHkqwAAAABJRU5ErkJggg==") no-repeat;
  background-size: 100%;
}

.cookie-policy-lightbox-text {
    color: #434343;
    padding: 0;
}

.cookie-policy-lightbox-label {
    color: #000000;
}

#cookie-policy-info a,
.cookie-policy-lightbox-section a{
    color: #ff3535;
}


#cookie-policy-info a:hover,
.cookie-policy-lightbox-section a:hover{
    color: #c20013;
}

#cookie-policy-info .btn-ok,
#cookie-policy-info .btn-setting {
    color: #e30017;
    border: 1px solid #e30017;
    border-radius: 0px;
    text-decoration: none;
    cursor: pointer;
}

#cookie-policy-info .btn-ok {
    background: #e30017;
    color: #ffffff;
}

#cookie-policy-info .btn-setting:hover {
    background: #c20013;
    color: #ffffff;
}

#cookie-policy-info .btn-ok:hover {
    background: #c20013;
    border: 1px solid #c20013;
    color: #ffffff;
}

.cookie-policy-lightbox-list li.active{
    color: #FF0029;
}

.cookie-policy-lightbox-active .switch-btn .check_box{
    width: 48px;
}

.cookie-policy-lightbox-active .switch-btn.on .check_box {
  background-color: #ff0029;
  background: -webkit-linear-gradient(left, #ff4800, #ff0029);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, #ff4800, #ff0029);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, #ff4800, #ff0029);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to left, #ff4800, #ff0029);
  /* Standard syntax */
}

.cookie-policy-lightbox-active .switch-btn.on .check_box .switch-check {
  border: 1px solid #ff0029;
}

.cookie-policy-lightbox-bottom .btn-allow-all,
.cookie-policy-lightbox-bottom .btn-save {
    background: #FF0029;
    border-radius: 0px;
}

.cookie-policy-lightbox-bottom .btn-allow-all:hover,
.cookie-policy-lightbox-bottom .btn-save:hover {
    background: #b9001d;
}
